<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Ejercicio 2</title>
   
</head>

<body>
   <lu>
    <li id="C1" data-id="US" data-dial-code="1" onclick=mostrar()>USA</li>
    <li id="C2" data-id="CA" data-dial-code="1" onclick=mostrar1()>Canada</li>
    <li id="C3" data-id="FF" data-dial-code="3" onclick=mostrar2()>France</li>
   </lu>

   <script>
    function mostrar(){
        alert(`Elemento seleccionado: 1
        ID ELEMENTO="C1" 
        ISO ID="US" 
        DIAL CODE="1"
        `);
        
    }
    function mostrar1(){
        alert(`Elemento seleccionado: 2
        ID ELEMENTO="C2" 
        ISO ID="CA" 
        DIAL CODE="1" 
        `);
    }
        function mostrar2(){
        alert(`Elemento seleccionado: 3
        ID ELEMENTO="C3" 
        ISO ID="FF" 
        DIAL CODE="3" 
        `);
        
    }
   </script>
</body>

</html>